<template>
  <p>The number is {{ number }}</p>
</template>

<script>
export default {
  name: "DisplayNumber",
  props: {
    number: {
      type: Number,
      required: true,
    },
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
